.product_breadcrumbs {
  background-color: #f5f5f5;
  padding: 1.6rem 0 1.7rem;
  font-size: 1.46rem;
  font-weight: 500;
}
.product_breadcrumbs .breadcrumbs > span > span a {
  color: #666;
  font-weight: 400;
}
.product_breadcrumbs .breadcrumbs > span > span a:hover {
  color: var(--primary);
}
.product_breadcrumbs .breadcrumbs > span > span a::after {
  filter: contrast(0) brightness(1);
  width: 0.5rem;
  height: 0.5rem;
  margin-right: -2px;
}
.product_show {
  padding: 8rem 0 15.7rem;
}
.product_show .swiper_box {
  width: 44.375%;
}
.product_show .swiper_box > div {
  position: static;
}
.product_show .swiper_box + .head {
  max-width: 71.8rem;
}
.product_show .product_show_gallery_swiper {
  overflow: hidden;
  background-color: #f5f5f5;
}
.product_show .product_show_gallery_swiper .img {
  display: block;
  padding-bottom: 85.13302034%;
}
.product_show .product_show_gallery_swiper .img img {
  width: 89.51486698%;
  height: 95.95588235%;
  left: 6.26%;
  top: 2.39%;
}
.product_show .product_show_gallery_swiper .tag {
  position: absolute;
  left: 2rem;
  top: 2rem;
  z-index: 5;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  padding: 4px 1.7rem;
  text-transform: uppercase;
  background-color: var(--primary);
  clip-path: polygon(0 0, calc(100% - 0.6rem) 0, 100% 0.6rem, 100% 100%, 0.6rem 100%, 0 calc(100% - 0.6rem));
}
.product_show .product_show_thumbs_swiper {
  overflow: hidden;
  margin: 2rem -1px 0;
  padding: 0 1px;
}
.product_show .product_show_thumbs_swiper .swiper-slide {
  position: relative;
  max-width: 8.9rem;
  border: 1px solid #fff;
  transition: border-color 0.3s;
  cursor: pointer;
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active {
  border-color: #d32f2f;
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active .img {
  border-color: #d32f2f;
}
.product_show .product_show_thumbs_swiper .img {
  padding-bottom: calc(91.95402299% - 2px);
  overflow: hidden;
  background-color: #f5f5f5;
  border: 1px solid #f5f5f5;
  transition: all 0.3s;
}
.product_show .product_show_thumbs_swiper .img img {
  width: 103.44827586%;
  height: 102.5%;
  left: -1px;
  top: -1px;
}
.product_show .head {
  flex: 1;
  width: 100%;
  margin-top: -2px;
}
.product_show .head .subtitle {
  margin-bottom: 0.8rem;
}
.product_show .head h1 {
  font-size: 5rem;
}
.product_show .head p {
  margin-top: 2.4rem;
}
.product_show .head h3 {
  font-size: 1.8rem;
  font-weight: 700;
  color: #333333;
  border-top: 1px solid #eeeeee;
  text-transform: uppercase;
  padding-top: 2.6rem;
  margin-top: 3.1rem;
}
.product_show .head ul {
  color: #666666;
  margin-top: 2.7rem;
}
.product_show .head ul li + li {
  margin-top: 2.75rem;
}
.product_show .head ul li {
  position: relative;
  padding-left: 2.3125em;
}
.product_show .head ul li::before {
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  content: '';
  background: url("../img/gou-full.svg") no-repeat center / contain;
  left: 0;
  top: -0.125em;
}
.product_show .head .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 1.9rem;
  margin-top: 4.9rem;
}
.product_show .head .btns .btn:not(.btn_b) {
  min-width: 26.4rem;
}
.product_show .head .btns .btn:not(.btn_b)::before {
  background-color: var(--primary);
}
.product_show .head .btns .btn:not(.btn_b):hover {
  color: var(--primary);
}
.product_show .head .btns .btn:not(.btn_b):hover::after {
  filter: unset;
}
.product_show .head .btns .btn {
  margin: 0;
}
.product_specifications {
  background-color: #f6f6f6;
  padding: 12.8rem 0 12.2rem;
}
.product_specifications .head .subtitle {
  margin-bottom: 0.9rem;
}
.product_specifications .intro {
  font-size: 1.8rem;
  line-height: 1.55555556;
  color: #555555;
  margin-top: 2.5rem;
}
.product_specifications .intro > *:first-child {
  margin-top: 0;
}
.product_specifications .intro > *:last-child {
  margin-bottom: 0;
}
.product_specifications .intro .specs {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  font-family: 'Oswald', sans-serif;
  gap: 1.6rem 2rem;
  margin: 2.6rem 0;
}
.product_specifications .intro .specs .wp-block-column {
  font-size: 2.2rem;
  font-weight: 700;
  color: #111111;
  position: relative;
  padding-left: 1.05em;
}
.product_specifications .intro .specs .wp-block-column::before {
  position: absolute;
  left: 0;
  top: 0.591em;
  content: '';
  background-color: var(--primary);
  width: 0.5454em;
  height: 0.5454em;
  clip-path: polygon(50% 0, 100% 50%, 50% 100%, 0 50%);
}
.product_specifications .intro h3 {
  font-size: 3.2rem;
  font-weight: 700;
  color: var(--title);
  text-transform: uppercase;
  margin: 5.2rem 0 1.6rem;
}
.product_specifications .intro h4 {
  font-family: 'Oswald', sans-serif;
  font-size: 2.2rem;
  font-weight: 700;
  color: var(--title);
  text-transform: uppercase;
  margin: 1.7rem 0 1rem;
}
.product_specifications .intro p {
  max-width: 132.6rem;
  hyphens: auto;
  margin: 1rem 0;
}
.product_specifications .intro strong {
  font-weight: 500;
  color: var(--title);
}
.product_specifications .intro ul {
  margin: 2.3rem 0;
}
.product_specifications .intro ul li + li {
  margin-top: 2px;
}
.product_specifications .intro ul li {
  position: relative;
  padding-left: 1.44444em;
}
.product_specifications .intro ul li::before {
  position: absolute;
  left: 0;
  top: 0.444em;
  content: '';
  background: url("../img/gou.svg") no-repeat center / contain;
  width: 0.778em;
  height: 0.778em;
}
.product_specifications .intro ol {
  counter-reset: num;
  margin: 2.4rem 0;
}
.product_specifications .intro ol li + li {
  margin-top: 2px;
}
.product_specifications .intro ol li {
  position: relative;
  padding-left: 1.5em;
}
.product_specifications .intro ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  counter-increment: num;
  content: counter(num) '. ';
  font-weight: 500;
  color: #d62e38;
}
.product_technical {
  padding: 12.6rem 0 13rem;
}
.product_technical .head .subtitle {
  margin-bottom: 0.8rem;
}
.product_technical .lt {
  flex: 1;
  width: 100%;
  max-width: 78.1rem;
}
.product_technical .image {
  position: relative;
  width: 37.5%;
  margin-bottom: 0.3rem;
}
.product_technical .image::after {
  display: block;
  padding-bottom: 116.48148148%;
  content: '';
  pointer-events: none;
}
.product_technical .image > .list {
  position: absolute;
  left: 0;
  top: 0;
}
.product_technical .image > .list > div {
  flex: 1 1 37.51987281%;
}
.product_technical .image > .list > div.lar {
  flex: 1 1 59.45945946%;
}
.product_technical .image .list {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 3.17965024% 2.96296296%;
}
.product_technical .image .list .list {
  flex-direction: row;
}
.product_technical .image div {
  flex: 1;
}
.product_technical .table {
  margin-top: 3.9rem;
}
.product_technical table td {
  color: #666666;
  border-bottom: 1px solid #eeeeee;
  padding: 1.4rem 0 1.9rem;
}
.product_technical table td:first-child {
  font-weight: 600;
  color: #333333;
  padding-right: 1rem;
  width: 45.5%;
}
.product_oem {
  background-color: #f6f6f6;
  padding: 13.1rem 0 12.9rem;
}
.product_oem .head {
  flex: 1;
  width: 100%;
  max-width: 64.4rem;
  padding-bottom: 0.4rem;
}
.product_oem .head .subtitle {
  margin-bottom: 0.8rem;
}
.product_oem .head p {
  max-width: 54.2rem;
  margin-top: 2.5rem;
}
.product_oem .head ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  font-weight: 500;
  color: var(--text);
  gap: 1.4rem 9.2%;
  margin-top: 2.7rem;
}
.product_oem .head ul li {
  position: relative;
  padding-left: 1.1875em;
}
.product_oem .head ul li::before {
  position: absolute;
  width: 0.5625em;
  height: 0.5625em;
  border-radius: 50%;
  background-color: var(--primary);
  content: '';
  left: 0;
  top: 0.4375em;
}
.product_oem .head .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  margin-top: 4.9rem;
}
.product_oem .head .btns .btn {
  margin: 0;
}
.product_oem .head .btns .btn::before {
  background-color: var(--primary);
}
.product_oem .head .btns .btn:hover {
  color: var(--primary);
}
.product_oem .head .btns .btn:hover::after {
  filter: unset;
}
.product_oem .head .btns .btn.btn_t {
  color: var(--title);
}
.product_oem .head .btns .btn.btn_t::before {
  background-color: var(--title);
  opacity: 0.5;
}
.product_oem .head .btns .btn.btn_t::after {
  filter: contrast(0) brightness(0);
}
.product_oem .head .btns .btn.btn_t:hover {
  color: #fff;
}
.product_oem .head .btns .btn.btn_t:hover::before {
  background-color: var(--primary);
  opacity: 0;
}
.product_oem .head .btns .btn.btn_t:hover::after {
  filter: contrast(0) brightness(2);
}
.product_oem .card {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 48.47222222%;
  filter: drop-shadow(0 1.5rem 1.5rem rgba(188, 188, 188, 0.14));
  min-height: 56rem;
  padding: 3rem;
}
.product_oem .card::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: #fff;
  clip-path: var(--polygon3);
  content: '';
  z-index: -1;
  pointer-events: none;
}
.product_oem .card .line {
  position: absolute;
  width: 6rem;
  height: 6rem;
  border: 2px solid var(--primary);
}
.product_oem .card .line.lt {
  top: 0;
  left: 0;
  border-bottom: none;
  border-right: none;
}
.product_oem .card .line.rb {
  bottom: 0;
  right: 0;
  border-top: none;
  border-left: none;
}
.product_oem .card .icon {
  width: 9rem;
  height: 9rem;
  border-radius: 50%;
  background-color: var(--primary);
  margin-top: 2px;
}
.product_oem .card .icon img {
  transform: scale(0.66666667);
}
.product_oem .card .info {
  text-align: center;
  max-width: 49.2rem;
  margin: 2rem auto 0;
}
.product_oem .card .info h3 {
  font-size: 2.4rem;
  font-weight: 700;
  text-transform: uppercase;
}
.product_oem .card .info p {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: var(--text);
  margin-top: 1.7rem;
}
.product_oem .card .steps {
  width: 100%;
  margin-top: 5.3rem;
}
.product_oem .card .steps ul {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 0;
}
.product_oem .card .steps li {
  text-align: center;
  flex: 1 0 15rem;
  padding: 0 1rem;
}
.product_oem .card .steps .order {
  display: inline-block;
  font-size: 1.755rem;
  font-weight: 700;
  border-radius: 3rem;
  background-color: var(--primary);
  color: #fff;
  text-align: center;
  min-width: 3.6rem;
  line-height: 3.6rem;
  padding: 0 3px;
}
.product_oem .card .steps p {
  opacity: 0.6;
  margin-top: 0.8rem;
}
.product_related {
  padding: 12.7rem 0 23.5rem;
}
.product_related .head .subtitle {
  margin-bottom: 0.8rem;
}
.product_related .product_related_swiper {
  padding-bottom: 1rem;
  margin-top: 4.4rem;
}
.product_related .product_related_swiper .swiper-slide {
  max-width: 344px;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .product_show .head .btns .btn:not(.btn_b) {
    min-width: unset;
  }
}
@media screen and (max-width: 768px) {
  .product_breadcrumbs {
    padding: 10px 0;
    font-size: 14px;
  }
  .product_breadcrumbs .breadcrumbs > span > span a::after {
    width: 5px;
    height: 5px;
    margin-right: 0;
  }
  .product_show {
    padding: 30px 0 50px;
  }
  .product_show .product_show_gallery_swiper .tag {
    left: 16px;
    top: 16px;
    font-size: 12px;
    padding: 4px 14px;
  }
  .product_show .product_show_thumbs_swiper {
    margin-top: 12px;
  }
  .product_show .product_show_thumbs_swiper .swiper-slide {
    max-width: 60px;
  }
  .product_show .head {
    margin: 0;
  }
  .product_show .head .subtitle {
    margin-bottom: 8px;
  }
  .product_show .head p {
    margin-top: 12px;
  }
  .product_show .head h1 {
    font-size: 25px;
  }
  .product_show .head h3 {
    font-size: 18px;
    margin-top: 20px;
    padding-top: 12px;
  }
  .product_show .head ul {
    margin-top: 12px;
  }
  .product_show .head ul li + li {
    margin-top: 12px;
  }
  .product_show .head ul li::before {
    width: 18px;
    height: 18px;
    top: 2px;
  }
  .product_show .head .btns {
    gap: 12px;
    margin-top: 20px;
  }
  .product_show .head .btns .btn:not(.btn_b) {
    min-width: unset;
  }
  .product_specifications {
    padding: 50px 0;
  }
  .product_specifications .head .subtitle {
    margin-bottom: 8px;
  }
  .product_specifications .intro {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .product_specifications .intro .specs {
    gap: 14px;
    margin: 20px 0;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
  }
  .product_specifications .intro .specs .wp-block-column {
    font-size: 16px;
  }
  .product_specifications .intro h3 {
    font-size: 18px;
    margin: 30px 0 10px;
  }
  .product_specifications .intro h4 {
    font-size: 16px;
    margin: 10px 0;
  }
  .product_specifications .intro p {
    margin: 10px 0;
  }
  .product_specifications .intro ul,
  .product_specifications .intro ol {
    margin: 14px 0;
  }
  .product_specifications .intro ul li + li,
  .product_specifications .intro ol li + li {
    margin-top: 10px;
  }
  .product_technical {
    padding: 50px 0;
  }
  .product_technical .flex {
    flex-direction: column-reverse;
    align-items: unset;
  }
  .product_technical .head .subtitle {
    margin-bottom: 8px;
  }
  .product_technical .image {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  .product_technical .table {
    margin-top: 20px;
  }
  .product_technical table td {
    padding: 14px 0;
  }
  .product_oem {
    padding: 50px 0;
  }
  .product_oem .head {
    padding: 0;
    max-width: unset;
  }
  .product_oem .head .subtitle {
    margin-bottom: 8px;
  }
  .product_oem .head p {
    margin-top: 12px;
  }
  .product_oem .head ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 10px 16px;
    margin-top: 12px;
  }
  .product_oem .head .btns {
    margin-top: 20px;
    gap: 12px;
  }
  .product_oem .card {
    width: 100%;
    min-height: unset;
    order: -1;
    padding: 30px 20px;
  }
  .product_oem .card .line {
    height: 40px;
    width: 40px;
  }
  .product_oem .card .icon {
    width: 50px;
    height: 50px;
  }
  .product_oem .card .info {
    margin-top: 20px;
  }
  .product_oem .card .info h3 {
    font-size: 18px;
  }
  .product_oem .card .info p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .product_oem .card .steps {
    margin-top: 30px;
  }
  .product_oem .card .steps li {
    flex: 1 0 100px;
  }
  .product_oem .card .steps .order {
    font-size: 14px;
    min-width: 32px;
    line-height: 32px;
  }
  .product_oem .card .steps p {
    margin-top: 5px;
  }
  .product_related {
    overflow: hidden;
    padding: 50px 0;
  }
  .product_related .head .subtitle {
    margin-bottom: 8px;
  }
  .product_related .head.flex .btn {
    margin: 0;
  }
  .product_related .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .product_related .product_related_swiper {
    padding: 0;
    margin-top: 30px;
  }
  .product_related .product_related_swiper .swiper-slide {
    max-width: 282px;
  }
  .product_related .swiper_btns.middle {
    display: none;
  }
}
@media screen and (max-width: 576px) {
  .product_show .swiper_box {
    width: 100%;
  }
  .product_show .head .btns {
    display: grid;
  }
  .product_oem .head .btns {
    display: grid;
  }
}
